@font-face {
    font-family: "TT Ramillas";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("./TTRamillas/TT-Ramillas-Light.otf") format("opentype");
}

@font-face {
    font-family: "TT Ramillas";
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url("./TTRamillas/TT-Ramillas-Light-Italic.otf") format("opentype");
}

@font-face {
    font-family: "TT Ramillas";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("./TTRamillas/TT-Ramillas-Regular.otf") format("opentype");
}

@font-face {
    font-family: "TT Ramillas";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("./TTRamillas/TT-Ramillas-Medium.otf") format("opentype");
}

@font-face {
    font-family: "TT Ramillas";
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url("./TTRamillas/TT-Ramillas-Medium-Italic.otf") format("opentype");
}

@font-face {
    font-family: "TT Ramillas";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("./TTRamillas/TT-Ramillas-Bold.otf") format("opentype");
}

@font-face {
    font-family: "TT Ramillas";
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url("./TTRamillas/TT-Ramillas-Bold-Italic.otf") format("opentype");
}

@font-face {
    font-family: "TT Ramillas";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url("./TTRamillas/TT-Ramillas-Black.otf") format("opentype");
}

@font-face {
    font-family: "TT Ramillas";
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url("./TTRamillas/TT-Ramillas-Black-Italic.otf") format("opentype");
}
